<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3a128399c60d3aaeb6419e4ff115ae48">
  <dict>
    <!--2022-05-24 10:58:50.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
